### Virtual Method

# WebKit WebView script_dialog

#### Declaration [src]

    gboolean
    script_dialog (
      WebKitWebView* web_view,
      WebKitScriptDialog* dialog
    )

#### Description

No description available.

#### Parameters

`dialog`

  Type: `WebKitScriptDialog`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.